<?php defined('BASEPATH') OR exit('No direct script access allowed');

class C_frame extends CI_Controller {

	public function index()
	{
		$this->load->view('Login/pesan', FALSE);		
	}

}

/* End of file c_frame.php */
/* Location: ./application/controllers/c_frame.php */
?>